<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="2900" type="EtcItem" name="ヘルモットの大腿骨">
		<set name="icon" val="icon.etc_piece_bone_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2901" type="EtcItem" name="ヘルモットの遺骨">
		<set name="icon" val="icon.etc_ashes_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2902" type="EtcItem" name="ラコイのトーテム">
		<set name="icon" val="icon.etc_totem_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2903" type="EtcItem" name="ビビアントの手紙">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2904" type="EtcItem" name="昆虫図鑑">
		<set name="icon" val="icon.etc_spellbook_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2905" type="EtcItem" name="キルナの頭骨">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2906" type="EtcItem" name="キルナの肋骨">
		<set name="icon" val="icon.etc_rib_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2907" type="EtcItem" name="キルナの背骨">
		<set name="icon" val="icon.etc_ginseng_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2908" type="EtcItem" name="キルナの腕骨">
		<set name="icon" val="icon.etc_piece_bone_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2909" type="EtcItem" name="キルナの大腿骨">
		<set name="icon" val="icon.etc_piece_bone_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2910" type="EtcItem" name="キルナの遺骨">
		<set name="icon" val="icon.etc_ashes_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2911" type="EtcItem" name="ブラキの遺骨">
		<set name="icon" val="icon.etc_oil_pot_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2912" type="EtcItem" name="トナールの遺骨">
		<set name="icon" val="icon.etc_oil_pot_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2913" type="EtcItem" name="ヘルモットの遺骨">
		<set name="icon" val="icon.etc_oil_pot_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2914" type="EtcItem" name="キルナの遺骨">
		<set name="icon" val="icon.etc_oil_pot_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2915" type="Weapon" name="古いナイト ソード">
		<set name="icon" val="icon.weapon_long_sword_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="sword" />
		<set name="bodypart" val="rhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="3200" />
		<set name="price" val="136000" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_destroyable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<for>
			<set order="0x08" stat="pAtk" val="24" />
			<set order="0x08" stat="mAtk" val="17" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="2916" type="EtcItem" name="壊れたテレポート装置">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="2917" type="EtcItem" name="封印のリング ジェム">
		<set name="icon" val="icon.etc_bead_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3482" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2918" type="EtcItem" name="ミスリル スケイル ゲートルの材料">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3371" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2919" type="EtcItem" name="ブリガンダイン ゲートルの材料">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3371" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2920" type="EtcItem" name="エルヴン ミスリル チューニックのパターン">
		<set name="icon" val="icon.etc_piece_of_cloth_white_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3921" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2921" type="EtcItem" name="エルヴン ミスリル ホースのパターン">
		<set name="icon" val="icon.etc_piece_of_cloth_white_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2518" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2922" type="EtcItem" name="ブリガンダイン ヘルムの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="5193" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2923" type="EtcItem" name="マンティコア レザー ブーツの裏地">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2924" type="EtcItem" name="ブリガンダイン ブーツの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2925" type="EtcItem" name="エルヴン ミスリル ブーツの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2926" type="EtcItem" name="マンティコア レザー グローブの裏地">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2927" type="EtcItem" name="ブリガンダイン ガントレットのパターン">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2928" type="EtcItem" name="エルヴン ミスリル グローブの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2929" type="EtcItem" name="ブリガンダイン シールドの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1389" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2930" type="EtcItem" name="プレート ヘルムの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2481" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2931" type="EtcItem" name="サラマンダー レザー ブーツの裏地">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1792" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2932" type="EtcItem" name="プレート ブーツの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1792" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2933" type="EtcItem" name="セージの古いグローブの裏地">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1792" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2934" type="EtcItem" name="プレート シールドの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="1762" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2935" type="EtcItem" name="強化ミスリル ゲートルの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3762" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2936" type="EtcItem" name="チェーン フードのパターン">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2725" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2937" type="EtcItem" name="チェーン ブーツの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2938" type="EtcItem" name="カルミアン ブーツの材料">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2939" type="EtcItem" name="プレート レザー ブーツの裏地">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2940" type="EtcItem" name="ドワーヴン チェーン ブーツの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2941" type="EtcItem" name="封印のブーツのパターン">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2942" type="EtcItem" name="強化ミスリル グローブの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2943" type="EtcItem" name="チェーン グローブの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2944" type="EtcItem" name="カルミアン グローブの材料">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2225" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2945" type="EtcItem" name="チェーン シールドの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2475" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2946" type="EtcItem" name="プレート レザー グローブの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3578" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2947" type="EtcItem" name="ドワーヴン チェーン シールドの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2800" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2948" type="EtcItem" name="ラインド レザー ブーツの裏地">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2378" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2949" type="EtcItem" name="ドワーヴン チェーン グローブの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2378" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2950" type="EtcItem" name="封印のグローブのパターン">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2378" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2951" type="EtcItem" name="ラインド レザー グローブの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="2378" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2952" type="EtcItem" name="デーモン ブーツの材料">
		<set name="icon" val="icon.etc_piece_of_cloth_red_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2953" type="EtcItem" name="デーモン グローブの材料">
		<set name="icon" val="icon.etc_piece_of_cloth_red_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2954" type="EtcItem" name="テカ レザー ブーツの材料">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3160" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2955" type="EtcItem" name="テカ レザー グローブの材料">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3160" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2956" type="EtcItem" name="コンポジット ブーツの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3400" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2957" type="EtcItem" name="コンポジット ヘルムの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="4560" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2958" type="EtcItem" name="ディヴァイン ブーツの材料">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3673" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2959" type="EtcItem" name="フル プレート ヘルムの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="5782" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2960" type="EtcItem" name="ドレイク レザー ブーツの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3673" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2961" type="EtcItem" name="フル プレート ブーツの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3673" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2962" type="EtcItem" name="ドレイク レザー グローブの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3673" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2963" type="EtcItem" name="フル プレート ガントレットの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3673" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2964" type="EtcItem" name="ブレスド グローブのパターン">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3673" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2965" type="EtcItem" name="ディヴァイン グローブの材料">
		<set name="icon" val="icon.etc_leather_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3673" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2966" type="EtcItem" name="フル プレート シールドの破片">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3655" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2967" type="EtcItem" name="エルヴン ロング ソードの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="23062" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2968" type="EtcItem" name="ドワーヴン ウォー ハンマーの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="29644" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2969" type="EtcItem" name="ヤクシャ メイスの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="41636" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2970" type="EtcItem" name="製作図：封印のリング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="5640" />
		<set name="recipe_id" val="261" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2971" type="EtcItem" name="製作図：ミスリル スケイル ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="3740" />
		<set name="recipe_id" val="262" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2972" type="EtcItem" name="製作図：ブリガンダイン ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="3740" />
		<set name="recipe_id" val="263" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2973" type="EtcItem" name="製作図：エルヴン ミスリル チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4480" />
		<set name="recipe_id" val="264" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2974" type="EtcItem" name="製作図：エルヴン ミスリル ホース(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="265" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2975" type="EtcItem" name="製作図：ブリガンダイン ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2240" />
		<set name="recipe_id" val="266" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2976" type="EtcItem" name="製作図：マンティコア レザー ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="267" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2977" type="EtcItem" name="製作図：ブリガンダイン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="268" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2978" type="EtcItem" name="製作図：エルヴン ミスリル ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="269" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2979" type="EtcItem" name="製作図：マンティコア レザー グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="270" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2980" type="EtcItem" name="製作図：ブリガンダイン ガントレット(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="271" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2981" type="EtcItem" name="製作図：エルヴン ミスリル グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="272" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2982" type="EtcItem" name="製作図：ブリガンダイン シールド(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1568" />
		<set name="recipe_id" val="273" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2983" type="EtcItem" name="製作図：プレート ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2940" />
		<set name="recipe_id" val="274" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2984" type="EtcItem" name="製作図：サラマンダー レザー ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1956" />
		<set name="recipe_id" val="275" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2985" type="EtcItem" name="製作図：プレート ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1956" />
		<set name="recipe_id" val="276" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2986" type="EtcItem" name="製作図：セージの古いグローブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1956" />
		<set name="recipe_id" val="277" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2987" type="EtcItem" name="製作図：プレート シールド(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2060" />
		<set name="recipe_id" val="278" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2988" type="EtcItem" name="製作図：強化ミスリル ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4740" />
		<set name="recipe_id" val="279" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2989" type="EtcItem" name="製作図：チェーン フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="3780" />
		<set name="recipe_id" val="280" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2990" type="EtcItem" name="製作図：チェーン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="281" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2991" type="EtcItem" name="製作図：カルミアン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="282" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2992" type="EtcItem" name="製作図：プレート レザー ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="283" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2993" type="EtcItem" name="製作図：ドワーヴン チェーン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="284" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2994" type="EtcItem" name="製作図：封印のブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="285" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2995" type="EtcItem" name="製作図：強化ミスリル グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="286" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2996" type="EtcItem" name="製作図：チェーン グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="287" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2997" type="EtcItem" name="製作図：カルミアン グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2520" />
		<set name="recipe_id" val="288" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2998" type="EtcItem" name="製作図：チェーン シールド(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2660" />
		<set name="recipe_id" val="289" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2999" type="EtcItem" name="製作図：プレート レザー グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2980" />
		<set name="recipe_id" val="290" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
</list>
